Subject: Re: Worm bins

From: [email-masked] (Vicki Burnley)
Date: 12 Dec 1994 18:34:34 GMT

In article <[email-masked]>,
[email-masked] (Sherman Dorn) wrote:

> Next question:  what are the necessary conditions for a good worm bin?
> I've got a large (18 gal.) plastic tote bucket that I'm thinking of
> using as a worm bin for kitchen wastes.  I've heard that the best
> way to start a worm bin is to combine some fibrous material (like
> shredded newspaper) with a nitrogen-rich material, wet it, and 
> introduce a pound of red worms.  After a few days, the worms are
> supposed to be on their way, and I can start adding ground-up or
> blended kitchen scraps, right?
> 
> Here are the questions:
> 
> 1.  How much original material should I put together for a pound of
> red worms?  This is a huge container compared to the original amount
> of worms.
> 
> 2.  How do you remove the worm casings?  I've heard of two methods:
> 
>         a.  having some sort of spigot at the bottom of the bin
>                 to draw out "worm tea"
> 
>         b.  Wait until an over-40 F day, dump the entire contents
>                 of the bin, wait for the worms to clump together,
>                 put the clump of worms back in the bin, and
>                 start over, using the non-worm contents as
>                 plant goodies.
> 
> 3.  An OG letter a long time ago mentioned drilling 1/2" holes in
> the sides of a plastic tote like mine, and adding screening on
> the inside.  Is the necessary?  If so, why?
> 
> ----------
> Sherman Dorn
> [email-masked]

Sherman,
   Dumping the entire contents seems to work well especially since your
container is not very large. You do need to drill holes in the side to
one, release excess moisture, and two to ventilate and let off heat. You
will quickly cook your worms in a sealed system. The screen on the inside
of the holes will keep out yellow jackets which will quickly make your
worm bin a very inhospitable place if you do not deter them since the
thrive on kitchen scraps also. 
   The rest of your plan sounds fine- be sure not to add any meat scraps
or the entire thing will be a rancid mess. Good luck,
                     Vicki Burnley
                     Unv of GA
                     e-mail [email-masked]